@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea .inner {
	background-image: url("../img/video/ttl_img.webp");
}
.ttlArea .inner h1 {
	text-shadow: 1px 1px 4px #444;
}
.videoArea .inner {
	padding: 48px 20px 60px;
}
.videoArea .inner .movie video{
	width: 100%;
	height: 100%;
}
/*10/31追加動画*/
.videoArea .inner .movie .video01 {
	width: 100%;
	aspect-ratio: 16 / 9;
	margin-bottom: 100px;
}
.videoArea .inner .movie .video01 iframe{
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 1000px) {
.videoArea .inner {
	padding: 38px 6vw 50px;
}
.videoArea .inner .movie .video01 {
	margin-bottom: 60px;
}
}	

@media screen and (max-width: 767px) {
.videoArea .inner {
	padding: 28px 6vw 40px;
}
.videoArea .inner .movie .video01 {
	margin-bottom: 40px;
}
}	

@media screen and (max-width: 600px) {
	.videoArea .inner {
		padding: 40px 6vw;
	}
}	

